    <div class="container-fluid p-0 mb-5">
        <div class="owl-carousel header-carousel position-relative">
            <div class="owl-carousel-item position-relative">
                <img class="img-fluid" src="{{ asset('assets/img/carroussel1.jpg') }}" alt="">
                <div class="position-absolute top-0 start-0 w-100 h-100 d-flex align-items-center" style="background: rgba(24, 29, 56, .7);">
                    <div class="container">
                        <div class="row justify-content-start">
                            <div class="col-sm-10 col-lg-8">
                                <h1 class="display-3 text-white animated slideInDown">Artiste Peintre</h1>
                                <p class="fs-5 text-white mb-4 pb-2">Artiste Peintre factice, images prise sur DeviantArt  </p>
                                <a href="" class="btn btn-primary py-md-3 px-md-5 me-3 animated slideInUp">Découvrir mon portfolio</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="owl-carousel-item position-relative">
                <img class="img-fluid" src="{{ asset('assets/img/carroussel2.jpg') }}" alt="">
                <div class="position-absolute top-0 start-0 w-100 h-100 d-flex align-items-center" style="background: rgba(24, 29, 56, .7);">
                    <div class="container">
                        <div class="row justify-content-start">
                            <div class="col-sm-10 col-lg-8">
                                <h1 class="display-3 text-white animated slideInDown">Artiste Peintre</h1>
                                <p class="fs-5 text-white mb-4 pb-2">Artiste Peintre factice, images prise sur DeviantArt </p>
                                <a href="" class="btn btn-primary py-md-3 px-md-5 me-3 animated slideInUp">Découvrir mon portfolio</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

